System.Windows.Forms 2.0.0.0 System.Windows.Forms.ToolStripControlHost To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  2.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
- Property
  System.ComponentModel.DefaultValue(false)
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DefaultValue(false)
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Event
  System.EventHandler To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Property
  2.0.0.0
  System.ComponentModel.Editor("System.Windows.Forms.Design.ListControlStringCollectionEditor, System.Design, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a", typeof(System.Drawing.Design.UITypeEditor))
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Content)
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Always)
  System.ComponentModel.Localizable(true)
  System.ComponentModel.Browsable(true)
  System.Windows.Forms.AutoCompleteStringCollection To be added. To be added. To be added.
- Property
  2.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Always)
  System.ComponentModel.DefaultValue(System.Windows.Forms.AutoCompleteMode.None)
  System.ComponentModel.Browsable(true)
  System.Windows.Forms.AutoCompleteMode To be added. To be added. To be added.
- Property
  2.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Always)
  System.ComponentModel.DefaultValue(System.Windows.Forms.AutoCompleteSource.None)
  System.ComponentModel.Browsable(true)
  System.Windows.Forms.AutoCompleteSource To be added. To be added. To be added.
- Property
  2.0.0.0
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden)
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.Drawing.Image To be added. To be added. To be added.
- Property
  2.0.0.0
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden)
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.Windows.Forms.ImageLayout To be added. To be added. To be added.
- Property
  System.Runtime.InteropServices.DispId(-504)
  System.ComponentModel.DefaultValue(System.Windows.Forms.BorderStyle.Fixed3D)
  System.Windows.Forms.BorderStyle To be added. To be added. To be added. 2.0.0.0
- Event
  System.EventHandler To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden)
  System.ComponentModel.Browsable(false)
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DefaultValue(System.Windows.Forms.CharacterCasing.Normal)
  System.Windows.Forms.CharacterCasing To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void To be added. To be added. 2.0.0.0
- Method
  System.Void To be added. To be added. 2.0.0.0
- Method
  System.Void To be added. To be added. 2.0.0.0
- Method
  System.Void To be added. To be added. 2.0.0.0
- Property
  2.0.0.0
  System.Windows.Forms.Padding To be added. To be added. To be added.
- Property
  System.Drawing.Size To be added. To be added. To be added. 2.0.0.0
- Method
  2.0.0.0
  System.Void To be added. To be added.
- Method
  2.0.0.0
  System.Char `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Int32 `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Int32 `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Int32 To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Int32 `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Drawing.Point `` To be added. To be added. To be added. To be added.
- Method
  System.Drawing.Size `` To be added. To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DefaultValue(true)
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Event
  System.EventHandler To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.Editor("System.Windows.Forms.Design.StringArrayEditor, System.Design, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a", typeof(System.Drawing.Design.UITypeEditor))
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden)
  System.ComponentModel.Localizable(true)
  System.String[] To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DefaultValue(32767)
  System.ComponentModel.Localizable(true)
  System.Int32 To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden)
  System.ComponentModel.Browsable(false)
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Event
  System.EventHandler To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.RefreshProperties(System.ComponentModel.RefreshProperties.All)
  System.ComponentModel.DefaultValue(false)
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.ComponentModel.Localizable(true)
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Event
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.EventHandler To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DefaultValue(false)
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Event
  System.EventHandler To be added. To be added. 2.0.0.0
- Method
  System.Void To be added. To be added. 2.0.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden)
  System.ComponentModel.Browsable(false)
  System.String To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden)
  System.ComponentModel.Browsable(false)
  System.Int32 To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden)
  System.ComponentModel.Browsable(false)
  System.Int32 To be added. To be added. To be added. 2.0.0.0
- Property
  2.0.0.0
  System.ComponentModel.DefaultValue(true)
  System.Boolean To be added. To be added. To be added.
- Property
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden)
  System.ComponentModel.Browsable(false)
  System.Windows.Forms.TextBox To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DefaultValue(System.Windows.Forms.HorizontalAlignment.Left)
  System.ComponentModel.Localizable(true)
  System.Windows.Forms.HorizontalAlignment To be added. To be added. To be added. 2.0.0.0
- Event
  System.EventHandler To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.Browsable(false)
  System.Int32 To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DefaultValue(true)
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.ComponentModel.Localizable(true)
  System.Boolean To be added. To be added. To be added. 2.0.0.0
System.Windows.Forms.Design.ToolStripItemDesignerAvailability(System.Windows.Forms.Design.ToolStripItemDesignerAvailability.ToolStrip | System.Windows.Forms.Design.ToolStripItemDesignerAvailability.MenuStrip | System.Windows.Forms.Design.ToolStripItemDesignerAvailability.ContextMenuStrip)